@media (max-width:900px){
  .n2jaj387y4z2pu .wtzzia31k{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dbu55e07qtft4a9{justify-content:flex-start}
  .mhcnyhbnl2usax,.u3lm0hcvy4axggv,.y39kppmz9,.phmsd73,.so7n7zmo40mrs1{grid-template-columns:1fr!important}
  .qmioil559lf9r4{display:block!important;transform:none!important}
  .sucdtuyd2dmmp .y39kppmz9{grid-template-columns:1fr}
  .oriasd4c h2{font-size:34px}
}
@media (max-width:560px){
  .wtzzia31k{width:min(100% - 24px,1180px)}
  .mhcnyhbnl2usax{padding:18px}
  .yerjmk66uj{padding:6px 7px;font-size:13px}
  .svac7p2wr58j9v,.qmioil559lf9r4,.tn8tu3mw7l,.sjbgz0mu77d,.cbj04nrop5lb,.zqjm4stb{padding:16px}
}
